
<?php get_template_part('woocommerce/content-product', 'filters'); ?>
	<div>
		<div class="ui four stackable cards">
		<?php
			if ( have_posts() ) : while ( have_posts() ) : the_post();
			
				/**
				 * Get blog posts by blog layout.
				 */
				get_template_part('loop/content-product', 'column-4');
			
			endwhile;	
			else : 
				
				/**
				 * Display no posts message if none are found.
				 */
				get_template_part('loop/content','none');
				
			endif;
		?>
		</div>
	</div>

<?php woocommerce_pagination(); ?>